Subject: Are people in Hyderabad better than Mumbai and Pune?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 14:30:26 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Are people in Hyderabad better than Mumbai and Pune?

Answer from Akshay Sapre

Yes. I am basically from UP and born in Marathi family. I lived in Pune for 3 years and in Hyderabad for 4 years and visited Mumbai often.

According to me In Mumbai life is f
Read More: http://www.quora.com/Are-people-in-Hyderabad-better-than-Mumbai-and-Pune?top_ans=62197527
-----
Question: Is it worth becoming a doctor?

Answer from Amit Saklani

I will talk about India only.

Earlier ,say 10 years back ,medicine /surgery were 1 of the best careers (or probably best). Even I will put it above any All India Services.

B
Read More: http://www.quora.com/Is-it-worth-becoming-a-doctor?top_ans=222168500
-----
Question: What is the future of Yes bank stock?

Answer from Ganesh B Nayak

BRIGHT FUTURE AHEAD FOR YES BANK

Fall of share Price Depends on Investors Emotions one cannot predict that, Even Warren Buffet Cannot Predict the Price Movement.

When Extern
Read More: http://www.quora.com/What-is-the-future-of-Yes-bank-stock?top_ans=255941971
-----
Question: Why is Bangladesh no longer eligible for a Schengen visa?

Answer from Kathryn Berck

As the link you posted says, Bangladesh is one of many countries whose citizens will not be able to apply for Schengen visas due to their current epidemiological situations an
Read More: http://www.quora.com/Why-is-Bangladesh-no-longer-eligible-for-a-Schengen-visa?top_ans=224463367
-----
Question: Even though I speak German, all my job applications keep on getting rejected as an engineer in Germany? Is it because I'm not German?

Answer from Arun Mahajan

I recently met a student from one of the TU in Germany.

He has been doing this master thesis project in one of the largest FMCG company (in their factory), as part of this ed
Read More: http://www.quora.com/Even-though-I-speak-German-all-my-job-applications-keep-on-getting-rejected-as-an-engineer-in-Germany-Is-it-because-Im-not-German?top_ans=234870765
-----
Question: What do Italian people think of Indians?

Answer from Caterina Peruzzi

I am Italian and I have some Indian acquaintances and friends: I only met educated Indians, and that is based on my personal limited experience only, I am not pretending it to
Read More: http://www.quora.com/What-do-Italian-people-think-of-Indians?top_ans=85669034
-----
Question: Will the Yes Bank share price recover in future by any chance?

Answer from Reshu Panwar

Yes for sure...

Market is not always stable there are many up and downs so have patience YES bank share will also recover but will take some time

The bank started its operat
Read More: http://www.quora.com/Will-the-Yes-Bank-share-price-recover-in-future-by-any-chance?top_ans=232044833
-----
Question: What is the salary of an assistant section officer in the Ministry of External Affairs?

Answer from Arvind Kumar

At the time of joining

basic pay = 44900

DA on basic pay = 7633 (17% currently)

HRA = 10776 (24% of basic pay as ASO in MEA mostly posted in A class cities)

Transport Allo
Read More: http://www.quora.com/What-is-the-salary-of-an-assistant-section-officer-in-the-Ministry-of-External-Affairs?top_ans=264957612
-----
Question: Do Germans get annoyed when non-native German speakers use the wrong article, such as "dem" where it should be "den"?

Answer from Nick Schön

You know some Brits say "I could of gone fishing…" when the correct English is "I could have gone fishing…"?

Germans make mistakes in their own language too.

I've never met 
Read More: http://www.quora.com/Do-Germans-get-annoyed-when-non-native-German-speakers-use-the-wrong-article-such-as-dem-where-it-should-be-den?top_ans=256428321
-----
Question: What is the most difficult thing to express in India?

Answer from Vinita Punjabi (विनीता पंजाबी)

1. SEX . Shh…you were dropped from above.
2. There’s no such thing as GOD. Paap lagega paap. (Cursing you on behalf of The Almighty.)
3. Divorce. Better to drag a miserable ma
Read More: http://www.quora.com/What-is-the-most-difficult-thing-to-express-in-India?top_ans=251793003
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=fd107e4b0f1148cc94f948c8024dcf9d

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=fd107e4b0f1148cc94f948c8024dcf9d&t=1614868223942619&token=d9ebd26a8726f5ea371b3709a115f75bac17fdace7b379557987a90cef19913034a17d9d48ec0f203d084f89321f51bb6513d04d147cdf3c68eb68d69c032d16&type=2&uid=1229773278